@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Oswald:400,700|Open+Sans:400,700&subset=latin,latin-ext);

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video,
input, select, textarea{
	color: inherit;
	direction: ltr;
	font-size: 100%;
	font-style: normal;
	font-weight: inherit;
	margin: 0; padding: 0;
	vertical-align: baseline;
	border: 0 none; outline: 0 none;
	font-family: 'Open sans', sans-serif;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
html {-webkit-tap-highlight-color:rgba(0,0,0,0);}
img, embed, object, video{display: block; width: 100%;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display: block;}
ol, ul{list-style: none;}
blockquote, q{quotes: none;}
blockquote:before, blockquote:after,q:before, q:after{content: ''; content: none;}
table{border-collapse: collapse; border-spacing: 0;}
strong{font-weight: 700;}
a, a:hover{cursor: pointer; text-decoration: none;}
a:focus, a:active{outline: none;}
a, a *{
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}
p + p{margin-top: 1em;}
p{line-height: 1.5;}
hr{clear: both; border: medium none; margin: 1em 0; padding: 0; width: 100%; height: 0; border-top: 1px solid #dcdcdc;}

.left{float: left; display: inline-block;}
.right{float: right; display: inline-block;}
.clear:after, .clear:before{clear: both; font-size: 0; content: ""; display: block; visibility: hidden; line-height: 0; height: 0;}
@-webkit-keyframes bugfix{
	from {padding:0;}
	to {padding:0;}
}
*::selection{
	color: #fff;
    background-color: #006a4d;
}
*::-moz-selection{
    color: #fff;
    background-color: #006a4d;
}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
div.tiny{margin-top: 1em;}
.tiny, .tiny *{
	color: #555;
	font-size: 1em;
	line-height: 1.6;
}
.tiny + .tiny, .tiny + form{margin-top: 1em;}
.tiny > ul, .tiny > ol{margin: 1.5em 0 1.5em 1.5em;}
.tiny ol li, .tiny ul li{
	line-height: 1.8;
	list-style: square;

}
.tiny ol li li, .tiny ul li li{
	margin-left: 1em;
}
.tiny h1, .tiny h2, .tiny h3, .tiny h4{
	font-size: 1.4257em;
	margin: 1.5em 0 1em;
	font-weight: 700;
	text-transform: uppercase;
}
.tiny *:first-child{
	margin-top: 0;
}
.tiny h1:after, .tiny h2:after, .tiny h3:after, .tiny h4:after{
	width: 2em;
	content: "";
	display: block;
	margin: 0.5em 0 1em 0;
	border-bottom: 5px solid #d7b368;
}

.tiny b, .tiny strong{font-weight: 700;}
.tiny i, .tiny em{font-style: italic;}
.tiny a{color: #003627; font-weight: 700;}
.tiny a:hover{color: #d7b368;}
.tiny p{margin-bottom: 1.5em;}
.tiny p a{color: #003627; font-weight: 700;}
.tiny p a:hover{color: #d7b368; text-decoration: none;}
.tiny table td, .tiny table th{color: #555;}
 .tiny table th{text-align: left; font-weight: 700; background-color: #eee;}
.tiny table tr th ~ th,
.tiny table tr td ~ td{padding-left: 30px;}
.tiny table tr td:last-child{padding-right: 15px;}
.tiny th,
.tiny td{padding-top: 5px; padding-bottom: 5px; padding-left: 15px;}
.tiny tr:nth-child(odd){background-color: #f6f6f6;}
.tiny table{width: 100%; margin: 1em 0;}

.tiny table td a.more{
	display: inline-block;
	width: 24px;
	height: 100%;
	min-height: 44px;
	background: url('../pic/arrow621.png') center center no-repeat;
	text-indent: -9999px;
	vertical-align: middle;
}
.tiny table.online td{
	padding-top: 15px;
	padding-bottom: 15px;
}
.tiny table.online td:first-child{
	font-family: Oswald, sans-serif;
	font-size: 2em;
	line-height: 1.2;
	font-weight: 700;
	vertical-align: top;
}
.tiny table tr.goal td{
	background-color: #d7b368;
	color: #FFF;
	font-weight: 700;
}
.tiny table tr.goal td:last-child{
	vertical-align: middle;
}
.tiny table tr.goal td .ball{
	width: 38px;
	height: 38px;
	display: inline-block;
	background: url('../pic/icons/football.png') 0 0 no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	vertical-align: top;
}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
body{
    line-height: 1;
	font-size: 14px;
	cursor: default;
	background-color: #fff;

	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: 100;

	animation: bugfix infinite 1s; 
	-webkit-animation: bugfix infinite 1s;
}
.wrap{
	width: 100%;
	margin: 0 auto;
	max-width: 1080px;
	position: relative;
}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
noscript, #ie9{
	z-index: 99999;
	position: fixed;
	width: 100%; height: 100%;
}	
	noscript > div, #ie9 > div{
		display: block;
		padding-top: 2%;
		background-color: #eee;
		width: 100%; min-height: 100%;
	}
		noscript > div > div, #ie9 > div > div{
			width: 96%;
			margin: 0 auto;
			max-width: 400px;
			padding-bottom: 3em;
			border: 1px solid #ddd;
			background-color: #fff;
		}
			noscript > div > div > h2, #ie9 > div > div > h2{
				background-color: #006b4e;
				width: 100%; padding: 2em 0;
			}
			noscript > div > div > h2:after, #ie9 > div > div > h2:after{
				display: none;
			}
			noscript > div > div > h2 img, #ie9 > div > div > h2 img{
				width: 100%;
				margin: 0 auto;
				max-width: 200px;
			}
			noscript > div > div > p, #ie9 > div > div > p{
				padding: 0 3em;
				font-size: 1.2em;
				line-height: 1.6;
				margin: 3em 0 1em 0;
				text-align: justify;
			}
			noscript > div > div > a, #ie9 > div > div > a{
				color: #fff;
				margin: 0 3em;
				display: block;
				padding: 2em 0;
				font-weight: 700;
				text-align: center;
				text-transform: uppercase;
				background-color: #006b4e;

				-webkit-border-radius: 2px;
				-moz-border-radius: 2px;
				border-radius: 2px;
			}
			noscript > div > div > a:hover, #ie9 > div > div > a:hover{background-color: #d7b368;}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
form label{
    display: block;
	cursor: pointer;
	margin-bottom: 1em;
}
	form label > span{
		display: block;
		font-size: 1.2em;
		margin-bottom: 0.2em;
	}
	form small{
		color: #888;
		display: block;
		font-size: 0.9em;
		font-style: italic;
		margin-bottom: 1em;
	}
	textarea{resize: vertical;}
	input[type="text"], input[type="email"], input[type="password"], textarea, select{
		width: 100%;
		color: #666;
		cursor: text;
		padding: 0.6em 1em;
		border: 1px solid #ddd;
		background-color: #f9f9f9;
		
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}
		input[type="text"]:hover, input[type="email"]:hover, input[type="password"]:hover, textarea:hover{
			border: 1px solid #b9b9b9;
			border-top: 1px solid #a0a0a0;
		}
		input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, textarea:focus{
			outline: 0;
			border: 1px solid #999;
			border-top: 1px solid #777;		
		}
	input[type="submit"]{
		width: 100%;
		color: white;
		display: block;
		cursor: pointer;
		font-size: 1em;
		overflow: visible;
		padding: 0.6em 2em;
		text-align: center;
		white-space: nowrap;
		border: medium none;
		background-color: #006b4e;
		
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}
	input[type="submit"]:hover{background-color: #d7b368;}
	input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner{border : 0px;}
	input[type="submit"]:focus, input[type="button"]:focus{outline : none;}
	
	select{
		padding: 0.6em;		
		cursor: pointer;
		
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}
		select optgroup{font-style: normal;}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */

.half{width: 48%;}
.third{width: 32%;}
.fourth{width: 23.5%;}
.fifth{width: 18.4%;}
.two-third{width: 66%;}
.two-fifth{width: 38.8%}
.three-fifth{width: 59.2%;}
.three-fourth{width: 74%}

.half{
	margin-left: 4%;
	float: left; display: inline-block;
}
.fifth, .fourth, .third, .two-third, .two-fifth, .three-fifth, .three-fourth{
	margin-left: 2%;
	float: left; display: inline-block;
}
.fifth:first-child,.fourth:first-child, .half:first-child, .third:first-child, .third2:first-child, .two-third:first-child, .two-fifth:first-child, .three-fifth:first-child{margin-left: 0;}
.third:nth-child(3n+1){
	clear: left;
	margin-left: 0;
}
.third:nth-child(n+4){margin-top: 1em;}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
.pic{
	display: block;
	overflow: hidden;
	position: relative;
}
	.pic img{
		min-width: 100%;
		max-height: 100%;
		max-width: 100%;
		transition: all .8s ease-in-out;
	}
		.pic:hover img{transform: scale(1.11);}
.pic .percent, .pic .player-number{
	position: absolute;
    height: 2.3em;
    line-height: 2em;
    font-family: Oswald, Arial, sans-serif;
    font-size: 1.3em;
    color: #FFF;
    width: 2.3em;
    text-align: center;
    padding: 0.2em;
    z-index: 1001;
    bottom: .5em;
    font-weight: 300;
    right: .5em;
    background-color: #d7b368;
}
 .pic .player-number{
 	background-color: #046657;
 	font-size: 2.3em;
    height: 1.7em;
    line-height: 1.5em;
    width: 1.7em;
    padding: 0.1em;
    right: .4em;
    bottom: .4em;
    
 }
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
.playername{
    background: #f5f5f5 none repeat scroll 0 0;
    border-bottom: 1px solid #dedede;
    border-top: 1px solid #dedede;
    line-height: 2em;
    text-transform: uppercase;
	font-weight: 700;
	font-size: 1.57em; 
}
.playername span{font-family: Oswald,sans-serif;}
.playername span.number{
    width: 30px; height: 30px;
    background-color: red;
}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
table.tabella {
	width: 100%;
	font-size: 0.857em;
}
	.tabella thead th{
		line-height: 2;
		vertical-align: middle;
		text-align: right;
		font-weight: 700;
	}
		.tabella thead th:first-child{
			text-align: left;
			padding-left: 30px;
		}
		
	.tabella tbody td{
		line-height: 2;
		vertical-align: middle;
		text-align: right;
	}
	.tabella tbody th{
		text-align: right;
		vertical-align: middle;
	}
	.tabella tbody tr:hover td{
		color: #006b4e;
		font-weight: 700;
	}
	.tabella .team-logo img{
		width: 1.143em;
		height: 1.143em;
		margin: 0 .286em;
	}
	.tabella .team-logo + td{
		text-align: left;
	}
	form.choose-season{position: relative;}
	form.choose-season:after{
		content: '';
		position: absolute;
		right: 10px;
		top: 11px;
		opacity: .5;

		-ms-transform: rotate(90deg) scale(.75); /* IE 9 */
    	-webkit-transform: rotate(90deg) scale(.75); /* Chrome, Safari, Opera */
    	transform: rotate(90deg) scale(.75);
		
		width: 20px;
		height: 20px;
		background: url('../pic/arrow621.png') center center no-repeat;
	}
	form.choose-season select{
		margin-bottom: 20px;
		width: auto;
		min-width: 200px;
		float: right;
	}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
.video-container{
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed{
	width: 100%; height: 100%;
	position: absolute; top: 0; left: 0;
}
.box.vertical .video-container + article{
	background-color: #3e3d40;
	padding: 1em;
}
.video-container + article h3{
	color: #fff;
	font-size: 1.286em;
	margin-bottom: 0.2em;
}
.video-container + article time{
	color: #fff;
}

#videos .box.vertical article{
	background-color: transparent;
	padding: 1em 0 .75em;
}
#videos .box.vertical:first-child article{
	padding: 0 0 .75em;
}

#videos .box.vertical article h2:after{
	margin-bottom: .5em;
}

/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
h1,h2,h3,h4,h5,
h1 a,h2 a,h3 a,h4 a,h5 a,
h1 span, h2 span, h3 span, h4 span, h5 span {
	font-family: Oswald, sans-serif;
}

h1, h4{
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.57em; 
}

h2{
	font-size: 1.5em;
	font-weight: 700;
	text-transform: uppercase;
}
h3{
	line-height: 1.42;
	font-weight: 700;
	font-size: 1.425em;
	color: #747474;
}
h1:after, h2:after, h4:after{
	width: 2em;
	content: "";
	display: block;
	margin: 0.5em 0 1em 0;
	border-bottom: 5px solid #d7b368;
}
h1 a:hover, h2 a:hover, h4 a:hover{color: #d7b368;}
h3 a:hover {color: #006b4e;}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
a + time{margin-left: 0.5em;}
time{
	color: #888;
	font-size: 0.9em;
	position: relative;
}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
#schedule{
	color: #192a3d;
	text-align: right;
	text-transform: uppercase;
	min-width: 1140px;
}
	#schedule a, #schedule label{
		font-size: 0.9em;
		margin: 0em 0.5em;
		display: inline-block;
		padding: 1.2em 0 1em 0;
	}
	#schedule label{
		cursor: pointer;
		padding-right: 2em;
		background-image: url(../pic/icons/search.png);
		background-repeat: no-repeat;
		background-size: auto 20px;
		background-position: 100% 50%;
		
		-webkit-transition: all 0.2s ease-in-out 0s;
		-moz-transition: all 0.2s ease-in-out 0s;
		-o-transition: all 0.2s ease-in-out 0s;
		transition: all 0.2s ease-in-out 0s;
	}
	#schedule a:hover, #schedule label:hover, #sb:checked ~ label{opacity: 0.4;}	
	#schedule form{
		display: none;
		padding: 20px 0 50px;
		position: relative;
		border-top: 1px solid #dcdcdc;
	}
	#sb:checked ~ form{display: block;}
	#sb{position: absolute; top: -9999px; left: -9999px;}
		#schedule form input[type="text"]{
			border: none;
			padding: 3px;
			font-size: 4em;
			font-weight: 300;
			background: none;
			border-bottom: 1px solid #bbb;
		}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
header{
	color: #fff;
	font-weight: 700;
	position: relative;
	border-bottom: 10px solid #002b1f;
	z-index: 8888;
	background: #006a4d;
	min-width: 1140px;
}

header:before{
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -931px;
	width: 615px;
	height: 109px;
	z-index: 999;
	background: url('../pic/header-stripes-left-top.png') top right no-repeat;
}
	header .header-logo{position: relative; z-index: 1001;}
	header nav > a{
		width: 10.5em;
		margin: -1.5em 0 -3em 0;
	}
	header nav > a.labeled{width: 12.5em;}
	#button{position: absolute; top: -9999px; left: -9999px;}
	nav label{
		cursor: pointer;
		user-select: none;
	}
	nav label{display: none;}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
header nav > ul > li{
	
	float: left; display: inline-block;
}
	header nav > ul > li > a, header nav > ul > li > span{
		display: block;
		font-size: 1.4285em;
		font-family: Oswald, sans-serif;
		height: 5em;
		padding: 0 0.7em;
		line-height: 5em;
		border-bottom: 10px solid transparent;
	}
	header nav > ul > li.current > a{
		border-bottom: 10px solid  #d7b368;
	}
	header nav > ul > li > a:hover{
		background: rgba(0, 84, 61, 0.6);
	}
	
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
header nav > ul > li:hover > div{
	display: block;
}
header nav > ul > li > div{
	font-weight: 400;
	display: none;
	padding: 2em 1.5em;
	z-index: 999;
	background-color: #003324;
	position: absolute; 
	top: 100px; 
	left: 0;
	border-top: 10px solid #002b1f;
	height: 409px;
	width: 100%;
}
	header nav .half{
		margin-left: 2% !important;
	}
	
	header nav .submenu{
		margin-top: 70px;
		padding: 0 1em;
		
	}
	header nav .menu li:first-child,
	header nav .submenu li:first-child{
		border-top: 1px solid #002c1f;
	}
	header nav .submenu li{
		background: url('../pic/list-bullet-sprite.png') 0 -56px no-repeat;
	}
	header nav .menu li div{
		padding-top: .75em;
	}
	
	header nav .menu li a,
	header nav .submenu li a{
		line-height: 2.5em;
		font-size: 1em;
		font-weight: 700;
		border-bottom: 1px solid #002c1f;
		display: block;
		text-indent: 1.75em;
	}
	header nav .menu li a{
		text-indent: 0;
	}
	header nav div.menu a:hover,
	header nav .menu li:hover a,
	header nav .submenu li:hover a{
		opacity: .65;
	}
	header nav div.menu
	{
		border-top: 1px solid #002c1f;
		padding-top: 1em;
	}
header nav .box.horizontal.nav{
	border: none; margin-top: 0; padding-top: .8em;
	border-top: 1px solid #002c1f;
	border-bottom: 1px solid #002c1f;
}
header nav .box.horizontal.nav ~ .box.horizontal.nav{
	border-top: 0 !important;
	padding-top: .8em;
}
	header nav .box.horizontal.nav .pic{
		height: 60px;
		
		
	}
	header nav .box.horizontal.nav img{
		position: absolute;
		max-height: initial;
		
	}
	header nav .box.horizontal.nav article{
		padding-top: 0;
		padding-bottom: .8em;
	}

		header nav .box.horizontal.nav article a,
		header nav .box.horizontal.nav article time{
			color: #d7b368;
		}
		header nav .box.horizontal.nav article h3{
			line-height: 1.1;
		}
			header nav .box.horizontal.nav article h3 a,
			header nav .box.horizontal.nav article h3 span{
				color: #FFF;
				font-size: .85em;
			}
			header nav .box.horizontal.nav article h3 + p{
				margin-top: .5em;
			}
header nav .more{
	background: url('../pic/list-bullet-sprite.png') 0 -56px no-repeat;
	text-indent: 1.75em;
	line-height: 2.5em;
	font-size: 1em;
	font-weight: 700;
	display: block;
}
header nav .more:hover{
	opacity: .65;
}

header nav .tabella{
	
	background-color: #006a4d ;
}
header nav .tabella td,header nav .tabella th{
	line-height: 1;
	text-align: left;
	padding: .85em .5em;
	font-size: 1.1em;
	text-align: left;
}

header nav .tabella tbody td:first-child {
    text-align: right;
    padding-left: 1em;
    width: 1em;
}

header nav .tabella thead th:first-child {
    text-align: left;
    padding-left: 1em;
}
header nav .tabella tr:hover td, header nav .tabella tr:nth-child(2n-1):hover td {
	font-weight: 400;
	background-color: #d7b46a;
	color: rgb(62, 61, 64);
}

header nav .tabella tr:nth-child(2n-1) td{
	background-color: #005C43;
}

header nav .tabella tr.current td{background-color: #d7b46a;}

/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
#breadcrumbs{	
	background-color: #003627;
	border-bottom: 10px solid #d7b368;
	background-position: top right;
		background-repeat: no-repeat;
		background-size: contain;
} 
	#breadcrumbs .wrap{
		height: 240px;
		position: relative;
		
	}
	#breadcrumbs h1{
		color: #FFF;
		font-size: 2.857em;
		padding-top: 1.5em;
	}
	#breadcrumbs h1:after{
		    border-bottom: 5px solid #fff;
	}
	
	#breadcrumbs h1.online:after{
		display: none;
	}
	#breadcrumbs h1.online img{
		height: 2.222em;
		width: auto;
		display: inline-block;
		vertical-align: middle;
	}
	
	#breadcrumbs h1.online span{
		display: inline-block;
		padding: .1em .25em;
		margin: 0 .25em;
		background-color: #006a4d;
	}
	
	#breadcrumbs .submenu{
		position: absolute;
		bottom: -10px;
	}
		#breadcrumbs .submenu li{
			display: inline-block;
			margin-left: 3px;
			background-color: #d7b368;
		}
			#breadcrumbs .submenu li a{
				color: #FFF;
				font-size: 1.286em;
				text-transform: uppercase;
				font-weight: 700;
				font-family: Oswald, Arial, sans-serif;
				padding: .9em 1.5em 1.4em;
				min-width: 4.857em;
				display: inline-block;
			}
		#breadcrumbs .submenu li:hover,
		#breadcrumbs .submenu li.current:hover,
		#breadcrumbs .submenu li.current{
			background-color: #FFF;
		}
			#breadcrumbs .submenu li:hover a,
			#breadcrumbs .submenu li.current:hover a,
			#breadcrumbs .submenu li.current a{
				color: #d7b368;
			}
			
		#breadcrumbs .submenu li:hover{
			background-color: #FFF;
		}
			#breadcrumbs .submenu li:hover a{
				color: #d7b368;
			}
			
		
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
#breadcrumbs.map{padding-top: 0;}
#breadcrumbs.map > div.wrap{margin-top: -7em;}
	#gmap{
		width: 100%;
		height: 25em;
	}
	/*a[href^="http://maps.google.com/maps"]{display: none !important}
	.gmnoprint a, .gmnoprint span {display: none;}
	.gmnoprint div {background: none !important;}*/
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
#slider{
	color: #fff;
	line-height: 1.5;
	background-color: #003627;
	min-width: 1140px;
}
	#slider:before{
		content: '';
		position: absolute;
		background: url('../pic/header-stripes-left.png') 0 0 no-repeat;
		top: 0;
		bottom: 0;
		right: 50%;
		margin-right: 324px;
		width: 923px;
		z-index: 6666;
	}
	#slider .slides >  li:after{
		content: '';
		position: absolute;
		background: url('../pic/header-stripes-right.png') 100% 0 no-repeat;
		top: -10px;
		left: 50%;
	    bottom: 0;
	    z-index: 100;
	    margin-left: -200px;
	    width: 849px;
	}

	@media screen and (max-width: 1140px){
		#slider:before{display: none;}
		#slider .slides >  li:after{display: none;}
	}
	#slider figure{
		height: 400px;
		overflow: hidden;
		position: relative;
	}
	#slider figure img{
		height: 100%;
		position: absolute;
		width: auto;
	}
	#slider figure:before{
		content: "";
		position: absolute;
		top: 0; bottom: 0; left: 0; right: 0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#003627+0,003627+84&amp;0+39,1+81 */
background: -moz-radial-gradient(center, ellipse cover,  rgba(0,54,39,0) 0%, rgba(0,54,39,0) 39%, rgba(0,54,39,1) 81%, rgba(0,54,39,1) 84%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,54,39,0) 0%,rgba(0,54,39,0) 39%,rgba(0,54,39,1) 81%,rgba(0,54,39,1) 84%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  rgba(0,54,39,0) 0%,rgba(0,54,39,0) 39%,rgba(0,54,39,1) 81%,rgba(0,54,39,1) 84%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00003627', endColorstr='#003627',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}
	#slider figure:after{
		content: "";
		position: absolute;
		top: 0; bottom: 0; left: 0; right: 0;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#003627+0,003627+100&amp;1+0,0+31,0+69,1+100 */
background: -moz-linear-gradient(left,  rgba(0,54,39,1) 0%, rgba(0,54,39,0) 31%, rgba(0,54,39,0) 69%, rgba(0,54,39,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(0,54,39,1) 0%,rgba(0,54,39,0) 31%,rgba(0,54,39,0) 69%,rgba(0,54,39,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(0,54,39,1) 0%,rgba(0,54,39,0) 31%,rgba(0,54,39,0) 69%,rgba(0,54,39,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003627', endColorstr='#003627',GradientType=1 ); /* IE6-9 */

	}
	#slider article{padding: 1.75em 0 1.75em 0; z-index: 6666; position: relative;}
		#slider article p{font-size: 1em; margin-bottom: 1em;}
		#slider article h2 + a{ 
			color: #8f2041;
			font-weight: 700;
		}
		#slider article h2{
			color: #d7b46a; 
			font-size: 2.78em; 
			font-weight: 700; 
			line-height: 1.3; 
			text-transform: none;
		}
		#slider article ul li{
			line-height: 2.5em;
			padding-left: 2.5em;
			background: url('../pic/list-bullet-sprite.png') no-repeat;
		}
		#slider article ul li.li-video{background-position:  0 10px;}
		#slider article ul li.li-gallery{background-position:  0 -24px;}
		#slider article ul li.li-default{background-position:  0 -56px;}
		
		#slider article h2 + a:hover{color: #888;}
		#slider article p + a{
			line-height: 1;
			font-size: 1em;
			margin-top: 2em;
			font-weight: 400;
			padding: 1em 2em;
			display: inline-block;
			border: 1px solid #fff;
			
			-webkit-border-radius: 2px;
			-moz-border-radius: 2px;
			border-radius: 2px;
		}
		#slider article p + a:hover{border-color: rgba(255,255,255,0.2);}
		#slider article .slide-date time{ color: #FFF;}
		
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
#middle, #partners, footer{
	color: #3e3d40;
	background-color: #f2f2f2;
	min-width: 1140px;
}
#slider + #middle{
	border-top: 10px solid #d7b368;
}
#partners, footer{
	border-top: 0;
}

#middle .wrap, #partners .wrap, footer .wrap{
	padding: 2.5em 1.643em;
	background: #FFF;
}
#middle .wrap + .wrap{
	padding-top: 0;
}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
.sheet{
	padding: 2em;
	font-size: 1.2em;
}
#static .sheet{min-height: 712px;}
.sheet + .sheet, .sheet + h2{margin-top: 1em;}
	.sheet p + p, .sheet img{margin-top: 1em;}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
.box{
	position: relative;
}
	.box article p{
		font-size: .857em;
		margin-top: 1em;
	}
	.box.horizontal article time{
		font-size: .714em;
		color: #003627;
	}
	.box article p a{
		color: #006b4e;
		font-weight: 700;
	}
	.box article a:hover{color: #888;}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
.box.full article{padding: 1em;}
.box.vertical article{padding: 1em 0 1.42em;}
.box.vertical article p{margin-top: .25em;}

.box.vertical article.green-label{
	background-color: #006b4e;
	padding: .6em 2em 1em 1em;
	position: relative;
}
.triangle-down-right {
    width: 15%;
    height: 0;
    padding-top: 100%;
    overflow: hidden;
    position: absolute;
   	right: 0;
   	bottom: 0;
}
.triangle-down-right:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    margin-top:-150px;
    
    border-top: 150px solid transparent;
    border-right: 95px solid #003627;
}
.box.vertical article.green-label a{
		color: #FFF;
		font-weight: 400;
		font-size: .8em;
}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
.box.horizontal ~ .box.horizontal{padding-top: 1.42em;border-top: 1px solid #e8e8e8;}
.box.horizontal article{ padding: 0 1em 0 0.5em;}

/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
img + section,
section.horizontal + section.horizontal,
.two-fifth section.vertical + section.vertical,
section.full + section.full,
#videos section + section{margin-top: 1.4em; }
section.horizontal + section.horizontal h1{margin-top: 1.6em;}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
#content > div + div, aside > div + div{
	/*margin-top: 2em;*/
	padding-top: 2em;
	
}
aside a.half:hover img{
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: gray;
	-webkit-filter: grayscale(100%);
}
aside .box article.two-third h3{line-height: 1.2;}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
#content #news h1 + div > div.three-fifth  section article p + p{display: none;}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
.soccont section{

}
	.soccont section a{
		display: block;
		padding: 1.5em 0 1em;
	}
	.soccont section a + a{border-top: 1px solid #ddd;}
		.soccont section a em{
			display: block;
			font-size: 1.2em;
			color: #888;
			font-weight: 500;
			text-transform: uppercase;
			font-family: Oswald, Arial, Helvetica, sans-serif;
		}
		.soccont section a span{
			color: #888;
			display: block;
			line-height: 1.5;
			font-size: 1em;
		}
			.soccont section a em:after{
				content: "";
				margin-top: 2px;
				margin-right: 1em;
				width: 2em; height: 2em;
				float: left; display: inline-block;

				
				
				background-size: auto 50%;
				background-repeat: no-repeat;
				background-image: url(../pic/icons/social.png);
				
				-webkit-border-radius: 50%;
				-moz-border-radius: 50%;
				border-radius: 50%;
			}
			#cont section a em:after{background-image: url(../pic/icons/contact.png);}
			.soccont section .tw em:after{
				background-color: #00abf0;
				background-position: 0 50%;
			}
			.soccont section .in em:after{
				background-color: #af8165;
				background-position: 25% 50%;
			}
			.soccont section .fb em:after{
				background-color: #4e67a6;
				background-position: 50% 50%;
			}
			.soccont section .gp em:after{
				background-color: #d84937;
				background-position: 75% 50%;
			}	
			.soccont section .yt em:after{
				background-color: #d84937;
				background-position: 100% 50%;
			}
			.soccont section .tel em:after{
				background-color: #af8165;
				background-position: 0 50%;
			}
			.soccont section .fax em:after{
				background-color: #4e67a6;
				background-position: 25% 50%;
			}
			.soccont section .mail em:after{
				background-color: #4e67a6;
				background-position: 50% 50%;
			}
			.soccont section .home em:after{
				background-color: #d84937;
				background-position: 75% 50%;
			}
			.soccont section a:hover em:after{background-color: #ddd;}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
.etopont ul{
	margin-top: 1em;
}
	
	.etopont ul li[class^='li-']{
		padding-left: 2em;
		font-size: .857em;
		line-height: 16px;
		margin: 0.6em 0;
		background: url('../pic/icons/etopont-icons.png') 0 0 no-repeat;
	}
	.etopont ul li.li-info{
		background-position: 0 -16px;
	}
	.etopont ul li.li-www{
		background-position: 0 -32px;
	}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
#news label{
	display: block;
	color: #8f2041;
	cursor: pointer;
	user-select: none;
	font-weight: 500;
	margin-top: 0.5em;
	padding: 0;
}
#news .stab ~ label:hover,
#news .stab:checked ~ label{color: #888;}
#news .stab:checked ~ label{padding-bottom: 1em;}
#news .stab:checked ~ div{display: block;}
#news label ~ div{
	display: none;
	border-top: 1px solid #888;
}
.stab{display: none;}

#new time{
	padding-left: 2em;
	font-weight: 700;
	background: url(../pic/icons/icon-time.png) 0 0 no-repeat;
}
#new p{
	font-size: 0.875em;
}
	#new p.lead{
		font-weight: bold;
		margin-bottom: 1em;
	}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
#gallery{padding: 0 1px;}
#gallery .fourth, #gallery .half, #gallery .third, #gallery .two-third{
	margin: 0;
	overflow: hidden;
	position: relative;
	outline: none;
	text-decoration: none;

	display: inline-block;
	
}
#gallery .fourth{
	width: 25%;
}
#gallery .third{
	width: 33.333%;
}
#gallery .two-third{
	width: 66.666%;
}
#gallery .half{
	width: 50%;
}
#gallery img {
	transition: all .8s ease-in-out;
	position: absolute;
	top:0; left:0;
	
}
#gallery a:before{
    content: "";
    display: block;
    padding-top: 59%;
    transform: scale(1.01);
}
#gallery a:hover img{
	transform: scale(1.11);
	
}

#gallery .label{
	background-color: rgba(0,0,0,.65);
	font-size: .875em;
	min-height: 4.2em;
	color: #FFF;
	padding: .75em 2em;
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 0; right: 0
}
.label .cell{	 
    display: table-cell;
    height: 2.7em;
    vertical-align: middle;
}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
#gallery-item{
	margin-bottom: 2em;
}
#gallery-item time{
	padding-left: 2em;
	margin-bottom: 1em;
	line-height: 1.4;
	display: inline-block;
	font-weight: 700;
	background: url(../pic/icons/icon-time.png) 0 0 no-repeat;
}
#gallery-item img{
	margin-top: 1em;
}

/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
#etoshop {
	padding: 30px;
	clear:both;
	background: url('../pic/etoshop-bg.jpg')  center center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
#etoshop .brands {
	width: 50%;
	text-align: right;
	margin-top: -5px;
}
#etoshop .brands a {
	display: inline-block;
	margin-left: 5px;
}
#etoshop .brands img {
	width: auto;
	height: 52px;
}
#etoshop .product {
	background-color: #fff;
	padding: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
#etoshop .product-image {
	width: 100%;
}
#etoshop .product-title {
	text-transform: uppercase;
	padding: 20px 0;
	min-height: 82px;
}
#etoshop .more {
	display: block;
	padding: 15px 20px;
	margin-top: 15px;
	color: #FFF;
	text-transform: uppercase;
	font-family: Oswald, arial, sans-serif;
	font-size: 1em;
	position: relative;
	background-color: rgba(215,180,109,.2);
}
#etoshop .more:after {
	display: block;
	position: absolute;
	right: 20px; top: 13.5px;
	content: '';
	background: url('../pic/right-arrow-white.png') center center no-repeat;
	width: 11px;
	height: 17px;
}
.btn{
	background-color: #d7b368;
	padding: 1em 1.5em;
	color: #FFF;
	font-size: 1em;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
}
.btn:hover, .btn:active{
	background-color: #006a4d;
}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
#partners{
	color: #3e3d40;
	text-align: center;
}
	#partners article{padding-bottom: 2em;}
	#partners h4:after{
		margin-left: auto;
		margin-right: auto;
	}
	#partners p{
		width: 70%;
		font-size: 1.2em;
		margin: 0 auto 1em auto;
	}
	#partners article a{
		width: auto;
		height: 5em;
		margin: 0.5em 1em;
		display: inline-block;
	}
		#partners article a.low{
			height: 2.5em !important; 
			margin: 0.5em 0.5em 1em 0.5em !important;
		}
	#partners article a img{
		width: auto;
		height: 100%;
	}
	#partners article a:hover img{
		filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
		filter: gray;
		-webkit-filter: grayscale(100%);
	}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
#pager{
	float: left;
	width: 100%;
	margin-top: 2em;
	padding-top: 2em;
	border-top: 1px solid #ddd;
}
	#pager li{
		margin-right: 1em;
		float: left; display: inline-block;	
	}
		#pager li:first-child{height: 3em; line-height: 3em;}
		#pager li a{
			display: block;
			text-align: center;
			border: 1px solid #ddd;
			background-color: #fff;
			padding: 1em 1.2em;
		}
		#pager li a:hover, #pager li a.current{background-color: #ddd;}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
#stepper{margin: 1em 0 0 0;}
	#stepper a{
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		transition: none;
	}
	#stepper .grid{
		text-indent: -9999px;
		height: 100px; line-height: 100px;
		background: url(../pic/icons/stepper.png) no-repeat scroll center -200px transparent;
	}
	#stepper .grid:hover{background-position: center -500px;}
	#stepper .navi{
		display: table;
		overflow: hidden;
		border: 1px solid transparent;
		height: 100px; line-height: 100px;
		background: url(../pic/icons/stepper.png) no-repeat scroll center 100px transparent;
	}
		#stepper .prev{background-position: left 0;}
			#stepper .prev:hover{background-position: left -300px;}
		#stepper .next{background-position: right -100px;}
			#stepper .next:hover{background-position: right -400px;}
		#stepper .navi:hover{
			background-color: #fff;
			border: 1px solid #ddd;
		}
		#stepper .navi:hover span{display: table-cell;}
		#stepper .navi span{
			display: none;
			padding: 10px;
			height: 80px;
			line-height: 1.4;
			background-color: #fff;
			vertical-align: middle;
		}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
.live-feed{
	
	background: url('../pic/live-feed-bg.jpg') 0 0 no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	height: 18.571em;
	padding: 1em;
	position: relative;
}
	.live-feed time{
		top: 1em;
		left: 1em;
		padding: 1.2em 0.35em;
		color: #3e3d40;
		width: 5.32em;
		height: 5.32em;
		background-color: #fff;
		display: block;
		position: absolute;
		font-size: 1em;
		text-align: center;
		text-transform: uppercase;
		
	}
		.live-feed time:before{
			display: none;
		}
		
		.live-feed time .feed-time{
			font-size: 1.714em;
			font-weight: 700;
			font-family: Oswald, sans-serif;
		}
		.live-feed time .feed-date{
			font-size: 0.714em;
			font-weight: 400;
			font-family: Oswald, sans-serif;
		}
	.live-feed .feed-header h2{
		line-height: 4.111em;
		font-size: 1.286em;
		text-align: center;
		font-weight: 700;
		color: #3e3d40;
		font-family: 'Open sans',sans-serif;
	}
	.live-feed .feed-header h2:after{
		display: none;
	}
	.live-feed .feed-body{
		
		color: #FFF;
		padding: 1em;
	}
		.live-feed .score{
			font-size: 7.143em;
			font-family: Oswald, sans-serif;
			font-weight: 700;
			float: left;
			text-align: center;
			width: 40%;
			line-height: 1.3;
		}
		.live-feed .team-logo{
			float: left;
			text-align: center;
			width:30%;
		}
			.live-feed .team-logo img{
				height: 9.286em;
				width: auto;
				display: inline-block;
			}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
.matchslider .slides > li{
	display: none;
	position: relative !important;
	-webkit-backface-visibility: hidden;
	text-align: center;
	color: #747474;
}
.flex-pauseplay span{text-transform: capitalize;}
html[xmlns] .slides, html.slides{display: block;} 
* html .slides{height: 1%;}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
.matchslider{
	zoom: 1;
	height: 200px;
	position: relative;
	margin-bottom: 1em;
}
.matchslider img{height: 64px; width: 64px; margin: 0 auto;}
.matchslider .half{ text-align: center; padding-left: 25%;}
.matchslider .half + .half{ padding-left: 0; padding-right: 25%;}
.matchslider h5{
	font-size: 1.2em;
	margin: 1em 0 .5em 0;
}
.matchslider.loading{
	height: 197px;
	background: url(../plugins/flexslider/loader.gif) no-repeat 50% 50% #eaeaea;
	background-size: 90px 90px;
}
	.flex-viewport{
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		transition: all 1s ease;
	}
	.matchslider .slides{
		list-style: none outside none;
		zoom: 1;
	}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */	
.kalendarium p{color:#747474; margin-top:1em; line-height:2;}
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
.flex-direction-nav{list-style: none outside none; z-index:7777;}
.matchslider .flex-direction-nav a{
	opacity: .5;
	z-index: 9999;
	display: block;
	margin-top: -20px;
	text-indent: -9999px;
	width: 10px; height: 14px;
	position: absolute; 
	top: 50%;
	background: url(../pic/matchslider-chevrons.png) no-repeat 0 0;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	
}
.flex-direction-nav .flex-prev{left: 25px;}
.matchslider .flex-direction-nav .flex-next{right: 25px; background-position: 100% 0;}
.matchslider:hover .flex-next, .matchslider:hover .flex-prev{opacity: 1;}
.matchslider:hover .flex-next:hover, .matchslider:hover .flex-prev:hover{opacity: 0.8;}

/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */	
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */	
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
footer{
	font-size: .875em;
	color: rgba(255,255,255,0.8);
}
	footer .wrap {background-color: #000; padding: 3em 1.643em 2.5em;}
	footer .logo{
		margin-right: 2em;
	}
	footer a{color: #fff;}
	footer a:hover{color: #d7b368;}
	footer h4{ font-size: 1.5em;}
		footer h4:after{ display: none;}
	
	footer .fourth ul{
		margin-top: 2em;
	}
		footer .fourth ul li a{
			line-height: 1.75em;
			color: #888;
		}
			footer .fourth ul li a:hover{
				color:  #d7b368;
			}
	
	footer .copyright{
		line-height: 3.95em;
	}
	footer .footmenu{
		padding: 1.5em 0;
		margin: 4em 0 2.5em;
		border-top: 1px solid #888;
		border-bottom: 1px solid #888;
	}
		footer .footmenu ul li{
			display: inline-block;
			margin-right: 1.5em;
		}
	footer .half + .half{
		text-align: right;
	} 
/* --------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------- */
